/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT necessarily mobile-friendly */

#container {
	margin: 0 auto;
	width: 1024px;
}

#banner {
	width: 1024px;
}

#small-nav {
	display: none;
}

#main-nav-wrapper {
	background: #FFC610; 
	background-size: none;
	margin-top: -2px;
}

#main-nav li {
	margin: 0 1.5% 10px 0;
}
#main-nav a {
	font-size: 0.9em;
}

.redanlinkmenucols {	
	background: url(images/veil-ffffff-90.png);
}

#logo {
	margin-top: 0;
}

#footer {
	width: 1024px;		
}
#footer-social-media {
	width: 120px;
}
